.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 5px 15px !important; 
    font-size: 16px;
    border: none;
    cursor: pointer;
    }
    .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
    }
    .dropdown {
    position: relative;
    display: inline-block;
    }
    .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    text-align:left;
    border-radius:5px;
    }
    .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    }
   .main-panel{
    width:100%;
   }
    .show {display: block;}
